.header-area {
    // background-color: aqua;
    background: transparent;
    padding-right: 66px;
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 50;
}

.logo-area {
    float: left;
    display: inline-block;
    background: #121212;
    padding: 20px 60px 30px;
}

.nav-switch {
    display: none;
}

.nav-menu {
    display: inline-block;
    float: right;
}

.nav-menu ul {
    list-style: none;
}

.nav-menu ul li {
    display: inline;
}

.nav-menu ul li a {
    display: inline-block;
    padding: 40px 10px 5px;
    text-transform: uppercase;
    margin-right: 30px;
    font-size: 14px;
    color: #fff;
    font-weight: 500;
    position: relative;
    text-decoration: none;
    outline: none;
}

.nav-menu ul li a:after {
    position: absolute;
    content: "";
    width: 2px;
    height: 0;
    left: 50%;
    margin-left: 1px;
    top: 0;
    background: #baff00;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}

.nav-menu ul li a:hover:after {
    height: 25px;
}

.nav-menu ul li.active>a:after {
    height: 25px;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: none;
}

ul,
ol {
    padding: 0;
    margin: 0;
}

.phone-number {
    float: right;
    display: inline-block;
    padding: 5px 10px;
    background: #baff00;
    font-weight: 700;
    letter-spacing: 1px;
    margin-top: 30px;
    margin-right: 50px;
    color: #070a00
}

.left-bar {
	position: absolute;
	width: 100px;
	height: 100%;
	background: #121212;
	z-index: 20;
}

.left-bar .left-bar-content {
	position: absolute;
	width: 100%;
	bottom: 0;
	text-align: center;
	margin-bottom: 90px;
}

.social-links a {
	display: block;
	color: #838383;
	margin-bottom: 20px;
	font-size: 20px;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}

.social-links a:hover {
	color: #baff00;
}
.form{
    position: absolute;
    top: 26%;
    height: 10%;
    left: 10%;
}